function modifica(){
  titolo = document.getElementById("titolo");
  messaggio="leggo il titolo: "+ titolo.innerHTML;
  alert(messaggio);
  testo = document.getElementById("testo");
  immagine = document.getElementById("immagine");
  rosso = document.getElementById("rosso");
  titolo.innerHTML = "questo è il titolo modificato";
  testo.style.color = "#00ff00";
  testo.style.backgroundColor = "green";
  immagine.src ="immaginiDOM/lili.jpg";
  rosso.style.color="white";
  rosso.style.backgroundColor = "green";
  rosso.style.width="200px";
  rosso.style.height="100px";
  }